Subject: PostScript in Smalltalk

From: [email-masked] (James Chang)
Date: Wed, 2 Dec 87 16:13:59 EST

I would love to have PostScript in Smalltalk. I think object oriented
nature of PostScript would fit in perfectly within Smalltalk Environment.
How about class called 'PostScript' and you can instantiated to, let's say
View then you can called PostScript like  'postscript moveto image ..... '.
In fact, I am looking for any implementation Postscript interpreter for
Smalltalk-80, and I would like to do a lot of work using postscript because
it is better graphical environment than just BitBlts.  I love to have
types of capability like Illustrator on macintosh.  I think, for best
implementation, postscript interpreter should be included in primitives.
Oh, well dream on